<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sr-86">Sr-86</h1>
<p>Element: Strontium (Z = 38); natural abundance: 9.9 %</p>
<p>Results found: (12) [‘jnd50’, ‘j4t0’, ‘j4t1’, ‘j32’, ‘jnd40’, ‘b80’, ‘j22’, ‘b71’, ‘t21’, ‘j4t2’, ‘j311’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.31561e+01 +/- 0.0 %</p>
<p>b80 time: 9.9; Collisions: 1.29760e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.21519e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.1; Collisions: 1.31273e+01 +/- 0.0 %</p>
<p>t21 time: 9.7; Collisions: 1.31770e+01 +/- 0.0 %</p>
<p>b71 time: 10.1; Collisions: 1.29959e+01 +/- 0.0 %</p>
<p>j32 time: 9.3; Collisions: 1.21450e+01 +/- 0.0 %</p>
<p>j311 time: 9.6; Collisions: 1.27531e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.27683e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.1; Collisions: 1.29410e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 18.7 % (refs), 81.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 11.5 %</p>
<p>j33: rms = 10.7 %</p>
<p>b80: rms = 6.6 %</p>
<p>jnd40: rms = 12.5 %</p>
<p>j22: rms = 18.2 %</p>
<p>j311: rms = 18.3 %</p>
<p>j32: rms = 10.8 %</p>
<p>b71: rms = 6.6 %</p>
</body>
</html>
